builddir = /build
pkgbuild_sha256sum = aa5152f1b1bdd491505cf7e2829101c116810140edf431277cd83a8d1be4b820
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
